Page MenuHomePhabricator

Some Echo issues of GENDER and untranslatability
Closed, ResolvedPublic

Details

Reference
bz61904

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 2:54 AM
bzimport added projects: Notifications, I18n.
bzimport set Reference to bz61904.
bzimport added a subscriber: Unknown Object (MLST).
Quiddity removed a subscriber: Maryana.Dec 19 2014, 1:22 AM
Mattflaschen-WMF triaged this task as High priority.Feb 2 2015, 6:49 PM
Legoktm moved this task from Backlog to Needs plan on the Notifications board.Jul 6 2015, 8:39 AM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJul 6 2015, 8:39 AM
Legoktm moved this task from Needs plan to Needs code on the Notifications board.Jul 6 2015, 8:39 AM
jrbs added a subscriber: jrbs.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 29 2015, 11:56 PM

Not quite a tone issue.

matej_suchanek updated the task description. (Show Details)
Quiddity updated the task description. (Show Details)Jan 29 2016, 7:50 PM

Change 281163 had a related patch set uploaded (by Matěj Suchánek):
Add GENDER to Echo-pref-tooltip-edit-thank

https://gerrit.wikimedia.org/r/281163

Change 281163 abandoned by Matěj Suchánek:
Add GENDER to Echo-pref-tooltip-edit-thank

Reason:
Depends on a reverted change

https://gerrit.wikimedia.org/r/281163

Amire80 moved this task from Untriaged to Gender on the I18n board.Feb 4 2018, 10:38 AM
Restricted Application added a project: Growth-Team. · View Herald TranscriptSep 4 2018, 2:25 PM
kostajh closed this task as Resolved.Nov 1 2018, 2:46 PM
kostajh claimed this task.
kostajh added a subscriber: kostajh.

These all appear to be resolved but please create tasks with one issue per task, if any of these problems are still occurring.